onEvent('item.tooltip', tooltip => {

  tooltip.add('ftbquests:book', ["§O§7All quests available are optional."])
  tooltip.add('tnp:echo_coin', ["§7§oYou hear echoes in the distance..."])
  tooltip.add('antiqueatlas:antique_atlas', ["§7Works best in the off-hand."])
})